{
	"type": "minecraft:large_dripstone",
	"config": {
		"column_radius": {
			"type": "minecraft:uniform",
			"max_inclusive": 5,
			"min_inclusive": 2
		},
		"floor_to_ceiling_search_range": 64,
		"height_scale": {
			"type": "minecraft:uniform",
			"max_exclusive": 2.0,
			"min_inclusive": 0.7
		},
		"max_column_radius_to_cave_height_ratio": 0.33,
		"min_bluntness_for_wind": 0.6,
		"min_radius_for_wind": 4,
		"stalactite_bluntness": {
			"type": "minecraft:uniform",
			"max_exclusive": 0.9,
			"min_inclusive": 0.3
		},
		"stalagmite_bluntness": {
			"type": "minecraft:uniform",
			"max_exclusive": 1.0,
			"min_inclusive": 0.4
		},
		"wind_speed": {
			"type": "minecraft:uniform",
			"max_exclusive": 0.15,
			"min_inclusive": 0.0
		}
	}
}
